<nav>
    <div class="logo">
        <a href="{{ path('home') }}">
            <svg heigth="25px" width="25px" version="1.1" id="Capa_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
            viewBox="0 0 512.548 512.548" style="enable-background:new 0 0 512.548 512.548;" xml:space="preserve">
                <path style="fill:rgb(123, 194, 187);" d="M266.941,0c-5.891,0-10.667,4.776-10.667,10.667v234.667c0,5.891,4.776,10.667,10.667,10.667h234.667
                    c5.891,0,10.667-4.776,10.667-10.667C512.121,109.903,402.371,0.153,266.941,0z"/>
                <path style="fill:rgb(60, 110, 105);" d="M382.034,452.117L234.941,263.019V32c0-5.891-4.776-10.667-10.667-10.667
                    c-123.52,0-224,110.059-224,245.333C0.427,402.097,110.177,511.847,245.607,512c49.173,3.821,97.795-12.45,134.763-45.099
                    C384.837,463.237,385.575,456.683,382.034,452.117z"/>
                <path style="fill:rgb(238, 106, 58);" d="M501.607,277.333H288.274c-5.891,0.001-10.666,4.778-10.664,10.669c0,2.437,0.835,4.8,2.366,6.696
                    l138.667,171.669c1.86,2.308,4.596,3.737,7.552,3.947h0.747c2.699,0.002,5.299-1.02,7.275-2.859
                    c49.69-46.469,77.943-111.423,78.059-179.456C512.274,282.109,507.499,277.333,501.607,277.333z"/>
            </svg>
            StrawPoll
        </a>
    </div>


    {% if app.user %} 
        <a class="navLink" href="{{ path('app_logout') }}">Sign out</a>
    {% else %}
        <a class="navLink" href="{{ path('app_login') }}">Sign in</a>
    {% endif %}

</nav>
